kind: Secret
apiVersion: v1
metadata:
  annotations:
    quay-buildmanager-hostname: ''
    quay-managed-fieldgroups: 'Database,Redis,RepoMirror,SecurityScanner'
    quay-operator-service-endpoint: 'http://quay-operator.openshift-operators:7071'
    quay-registry-hostname: quay-quay-quay.apps.hap-test.mitre.org
  selfLink: /api/v1/namespaces/quay/secrets/quay-clair-config-secret-8df78bbcck
  resourceVersion: '255849319'
  name: quay-clair-config-secret-8df78bbcck
  uid: c62540b2-ffa7-4e8d-b696-97e90c1f050d
  creationTimestamp: '2021-06-10T14:52:24Z'
  managedFields:
    - manager: quay-operator
      operation: Apply
      apiVersion: v1
      time: '2021-06-10T14:52:24Z'
      fieldsType: FieldsV1
      fieldsV1:
        'f:data':
          'f:config.yaml': {}
        'f:metadata':
          'f:annotations':
            'f:quay-buildmanager-hostname': {}
            'f:quay-managed-fieldgroups': {}
            'f:quay-operator-service-endpoint': {}
            'f:quay-registry-hostname': {}
          'f:labels':
            'f:quay-operator/quayregistry': {}
          'f:ownerReferences':
            'k:{"uid":"4577c779-5893-42a3-b484-c15100a0466a"}':
              .: {}
              'f:apiVersion': {}
              'f:kind': {}
              'f:name': {}
              'f:uid': {}
        'f:type': {}
  namespace: quay
  ownerReferences:
    - apiVersion: quay.redhat.com/v1
      kind: QuayRegistry
      name: quay
      uid: 4577c779-5893-42a3-b484-c15100a0466a
  labels:
    quay-operator/quayregistry: quay
data:
  config.yaml: >-
    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
type: Opaque
